Odoo Help

1

what is the recommeded version of postgresql with openerp 6.0.0?

By
ushadevi
on 5/13/13, 8:46 AM 1,226 views

what is the recommeded tested version of postgresql with openerp 6.0.0?

7

Postgresql 8.0.0 and above is used in OpenERP 6.0

2

As per me, You can use any one of 8.3, 8.4, 9.0! PostgreSQL is rock-stable!

About This Community

This platform is for beginners and experts willing to share their Odoo knowledge. It's not a forum to discuss ideas, but a knowledge base of questions and their answers.

Register

Odoo Training Center

Access to our E-learning platform and experience all Odoo Apps through learning videos, exercises and Quizz.

Test it now

Question tools

1 follower(s)

Stats

Asked: 5/13/13, 8:46 AM
Seen: 1226 times
Last updated: 3/16/15, 8:10 AM